@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

body {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  color: #464646;
  font-size: 13px;
  line-height: 20px;
  background: #fff;
}
.navbar-default {
  background: rgba(255,255,255,0.80);
  border: 0px;
  border-top: 3px solid #00437a;
  border-radius: 0px;
  z-index: 10000;
  margin-bottom: 0px;
}
.navbar-nav.main-nav li a {
  color: #eb1c2d;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
  padding-top: 5px;
  padding-bottom: 10px;
}
.header {
  padding: 0px;
  position: relative;
}
.navbar-brand {
  padding: 0px;
  padding-left: 5%;
  height: 50px;  
}
.contact-nav, .contact-nav a {
  color: #386c98;
  font-size: 12px;
  text-decoration: none;  
}
.navbar-nav.contact-nav li a {
  padding-top: 5px;
  padding-bottom: 5px;
  color: #386c98;
}
.row.slider {
  margin-right: 0px;
}
.carousel.slide {
  padding: 0px;
  position: relative;
}
.carousel.slide .carousel-caption {
    position: absolute;
    right: 15%;
    top: 150px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.carousel.slide .carousel-caption h2 {
  width: 40%;
  color: #ffffff;
  font-size: 37px;
  font-weight: 700;
  line-height: 35px;
}
.carousel.slide .carousel-caption h4 {
  width: 40%;
  font-size: 19px;
  font-weight: 700;
}
.carousel.slide .carousel-control.left, .carousel.slide .carousel-control.right {
    background-image: none;
    background-repeat: repeat-x;
}
.carousel-control .icon-prev, .carousel-control .icon-next {
  font-size: 100px;  
}
img {
  width: auto;
  height: auto;
  max-width: 100%;  
}
.blue-highlights {
  background: #386c98;
  color: #fff;  
}
.blue-highlights .bottom-image, .blue-highlights .top-image {
  padding: 0px;  
}
.blue-highlights .top-image img {
  display: none;
  visiblity: hidden;  
}
.blue-highlights .top-image {
  background: url(/img/image-1.jpg) top left no-repeat;
  background-size: cover;
  min-height: 243px;
}
.blue-highlights .bottom-image.bhbileft {
  background: url(/img/girl-in-grass.jpg) top left no-repeat;
  background-size: cover;
  min-height: 243px;
}
.blue-highlights .bottom-image.bhbiright {
  background: url(/img/image-2.jpg) top left no-repeat;
  background-size: cover;
  min-height: 243px;
}


.urgent {
  background-color: #FA0105;
  color: white;
  padding: 5px 0 5px 0;
  margin: 0 0 0 0;
  text-align: center;
}



#mobile-phone a {
  color: #ffffff;
}


/* TRUST PANEL */
.trust {
  background: #d4eff3;  
}
.trust h2 {
  font-size: 25.px;
  font-weight: 700;
  color: #6a6969;
  margin: 30px 0px;  
}
.trust h2 a {
  color: #00437a;  
}
.col-3-home h3 {
  color: #eb1c2d;
  font-size: 27px;
  font-weight: 700;  
}
.col-3-home a {
  text-decoration: underline;
  color: #464646;  
}
.col-3-home {
  line-height: 22px;
  padding-top: 20px;
  padding-bottom: 20px;  
}
/* VIDEO PANEL */
.video {
  background: #ebebeb;
  padding-top: 20px;
  padding-bottom: 20px;
}
.video ul {
  padding-left: 0px;
  list-style-type: none;  
}
.video a {
  color: #265a86;
  font-size: 14px;  
}
/* HEART SERVICES AREA */
.heart-services {
  padding-top: 20px;
  padding-bottom: 20px;  
}
.heart-services h4 {
  font-weight: 400;
  color: #00437a;
  font-size: 22px;
  margin-bottom: 0px;
}

.heart-services h4 a {
  color: #00437a;
}
.heart-services p {
  font-size: 14px;  
}
.heart-services .row {
  margin: 25px auto;  
}
/* MEET BREAKOUT BLOCK */
.row.meet {
  padding: 30px 50px;
  background: url(/img/down-arrow.png) no-repeat 30px 0px #ebebeb;  
  margin-bottom: 45px;
}

.meet h3 {
  color: #686767;
  font-size: 23px;
  font-weight: 700;
  line-height: 20px;
  margin-top: 0px;
}
.meet p {
  font-size: 14px;
  line-height: 20px;  
}
/* LATEST NEWS & UPCOMING SCREENINGS */
.latest {
  background: #cfe3f3;  
}
.latest h3 {
  color: #fe0606;
  font-size: 21px;
  font-weight: 700;
}
.latest .list-group-item.active, .latest .list-group-item.active:hover, .latest .list-group-item.active:focus {
    z-index: 2;
    color: #2d2d2d;
    background-color: transparent;
    border-color: transparent;
  border-radius: 0px;
  font-size: 12px;
}
.latest h4.list-group-item-heading {
  font-size: 12px;
  font-weight: 700;
}
.latest .list-group-item.active .list-group-item-text, .latest .list-group-item.active:hover .list-group-item-text, .latest .list-group-item.active:focus .list-group-item-text {
    color: #2d2d2d;
}
/*=======================================
TWEET FEED STYLES
==================================================*/
.twt-wrapper .panel-body {
    max-height:650px;
    overflow:auto;
}
.twt-wrapper .media-list .media img {
    width:64px;
    height:64px;
    border:2px solid #e5e7e8;
}
.twt-wrapper .media-list .media {
    border-bottom:1px dashed #efefef;
    margin-bottom:25px;
}
.latest .twitter .panel {
  background: transparent;  
}
.latest .twitter .panel-info {
    border-color: transparent;
}
/* FOOTER */
.footer {

  border-bottom: 20px solid #85beee;
  background: url(/img/footer-bg.png) repeat-x top left;
  min-height: 120px;
  padding: 30px 0px;
  color: #ffffff;
  font-size: 11px;
  font-weight: 300;
}
.footer.homef {
  border-top: 15px solid #5086b4;  
}
.footer a {
  color: #fff;
  text-decoration: underline;  
}
.social-nav.nav > li > a:hover, .social-nav.nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
  border-bottom: 2px solid #fff;
}
/* INTERIOR TEMPLATE */
.interior-header {
  background: #265a86;
}
.header-title {
  background: url(/img/header-overlay.png) top left no-repeat;
  padding-top: 70px;  
}
.header-img {
  border-left: 4px solid #fff;
  border-right: 4px solid #fff;
  min-height: 195px;
  background-size: cover;
}
.header-title h2 {
  width: 50%;
  color: #ffffff;
  font-size: 24px;
  font-weight: 700;
  line-height: 33px;  
  position: relative; 
  left: 15%;
  margin-bottom: 40px;
}
/* BREADCRUMBS */
.bread {
  -webkit-box-shadow: inset 0px 26px 29px -5px rgba(225,232,238,1);
-moz-box-shadow: inset 0px 26px 29px -5px rgba(225,232,238,1);
box-shadow: inset 0px 26px 29px -5px rgba(225,232,238,1);  
}
.breadcrumb {
    padding: 25px 0px;
    background-color: transparent;
}
/* BODY COPY */
.body-copy {
  padding-top: 15px;
  padding-bottom: 50px;  
}
/*.body-copy .title h1 {
  color: #265a86;
  font-size: 36px;
  font-weight: 700;
  line-height: 33px;
}*/
h1 {
  color: #265a86;
  font-size: 36px;
  font-weight: 700;
  line-height: 33px;
  margin-bottom: 25px;
}
.body-copy .row {
  margin-bottom: 25px;  
}
.body-copy h3 {
  color: #265a86;
  font-size: 16px;
  font-weight: 700;
}
.hours ul {
  margin-bottom: 0px;  
}

.fsRow {
  margin-bottom: 30px;
}

/* MOBILE */
@media screen and (max-width: 767px) {
.navbar-brand {
  width: 50%;
}
.header-title h2 {
  margin-bottom: 0;
}
}

/* TABLET */
@media(min-width:768px){}

/* DESKTOP */
@media(min-width:992px){}

/* LARGE DESKTOP */
@media(min-width:1200px){}

















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
